 <?php

    require_once ('../inventario/conexion.php');

    $objconexion = new conexion();
   $sentenciaselect = "SELECT 
    registro_persona.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    historial_asignacionequipo.serial_equipo,
    historial_asignacionequipo.nombre_equipo,
    registro_persona.fecha_ingreso
    from historial_asignacionequipo,sedes,areas
    where historial_asignacionequipo.sede=sedes.id_sede AND historial_asignacionequipo.area=areas.id_area AND cedula ='". $_GET['var1']."' "; 
    
    $arreglo = $objconexion->consultararraynum($sentenciaselect);
    mostrar($arreglo);

   function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>